| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMesh.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreVertexBoneAssignment.h"`
`#include "OgreAnimation.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Mesh
| Resource holding data about 3D mesh. More...
struct | Ogre::MeshLodUsage
| A way of recording the way each LODs is recorded this Mesh. More...

## Namespaces
| Ogre